ca:
  devise:
    confirmations:
      confirmed: S'ha confirmat el vostre compte amb èxit. Ara esteu autenticat.
      send_instructions: En uns minuts rebreu un correu electrònic amb instruccions
        per a confirmar la vostra contrasenya.
      send_paranoid_instructions: 
      new:
        resend_confirmation: Torna a enviar les instruccions per a la confirmació
    failure:
      already_authenticated: 
      inactive: El vostre compte encara no era actiu.
      invalid: El nom d'usuari o contrasenya no són vàlids.
      locked: El vostre compte és blocat.
      last_attempt: 
      not_found_in_database: 
      timeout: La vostra sessió ha caducat, torneu a entrar per a continuar.
      unauthenticated: Heu d'entrar o registrar-vos abans de continuar.
      unconfirmed: Heu de confirmar el vostre compte abans de continuar.
      invalid_token: El testimoni d'autenticació és invàlid.
    mailer:
      confirmation_instructions:
        subject: Instruccions per a la confirmació
        you_can_confirm: 'Podeu confirmar el vostre compte mitjançant l''enllaç següent:'
        confirm: Confirma el meu compte
      reset_password_instructions:
        subject: Instruccions per al restabliment de la contrasenya
        someone_requested: Algú ha demanat un enllaç per a canviar la vostra contrasenya,
          i podeu fer-ho mitjançant l'enllaç següent.
        change: Canvia la meua contrasenya
        then_connect: 
        wont_change: La vostra contrasenya no es canviarà fins que no accediu l'enllaç
          anterior i en creeu una de nova.
        ignore: Si no heu demanat això, ignoreu aquest correu electrònic.
      unlock_instructions:
        subject: Instruccions per al desblocatge
        account_locked: S'ha blocat el vostre compte degut a un nombre excessiu d'entrades
          fallides.
        click_to_unlock: 'Feu clic a l''enllaç següent per desblocar el vostre compte:'
        unlock: Desbloca el meu compte
      password_change:
        subject: 
      welcome: Benvingut/da, %{username}!
      hello: Hola, %{username}!
      inviter:
        has_invited_you: "%{name}"
        have_invited_you: "%{names} us han convidat a unir-vos a Diàspora"
        accept_at: a %{url}, podeu acceptar-ho mitjançant l'enllaç següent.
    omniauth_callbacks:
      failure: 
      success: 
    passwords:
      no_token: 
      send_instructions: En uns minuts rebreu un correu electrònic amb instruccions
        per a reestablir la vostra contrasenya.
      send_paranoid_instructions: 
      updated: S'ha canviat la vostra contrasenya amb èxit. Ara esteu autenticat.
      updated_not_active: 
      edit:
        change_password: Canvia la contrasenya
        new_password: 
        confirm_password: 
      new:
        forgot_password: Heu oblidat la vostra contrasenya?
        reset_password: 
        email: 
        send_password_instructions: Envia'm instruccions per a reestablir la contrasenya
    registrations:
      destroyed: Adéu! S'ha canceŀlat el vostre compte amb èxit. Esperem tornar a
        veure-vos molt aviat.
      signed_up: Us heu registrat amb èxit. Si està habilitat, s'haurà enviat un correu
        electrònic de confirmació a la vostra adreça.
      signed_up_but_inactive: 
      signed_up_but_locked: 
      signed_up_but_unconfirmed: 
      update_needs_confirmation: 
      updated: Heu actualitzat el compte amb èxit.
    sessions:
      signed_in: Heu entrat correctament.
      signed_out: Heu sortit correctament.
      already_signed_out: 
      new:
        login: Entra
        username: Nom d'usuari
        password: Contrasenya
        sign_in: Entra
        remember_me: Recorda'm
        modern_browsers: només suporta navegadors moderns.
    unlocks:
      send_instructions: En uns minuts rebreu un correu electrònic amb instruccions
        per a desblocar el vostre compte.
      send_paranoid_instructions: 
      unlocked: El vostre compte s'ha desblocat amb èxit. Ara esteu autenticat.
      new:
        resend_unlock: Torna a enviar les instruccions per al deblocatge
    invitations:
      send_instructions: S'ha enviat la vostra invitació.
      invitation_token_invalid: Disculpeu! Aquest testimoni de invitació no és vàlid.
      updated: S'ha establert la vostra contrasenya amb èxit. Ara esteu autenticat.
    shared:
      links:
        sign_in: Entreu
        sign_up: Registreu-vos
        sign_up_closed: El registre lliure està tancat ara mateix.
        forgot_your_password: Heu oblidat la vostra contrasenya?
        receive_confirmation: No heu rebut les instruccions per a la confirmació?
        receive_unlock: No heu rebut les instruccions per al desblocatge?
  errors:
    messages:
      already_confirmed: ja estava confirmat
      confirmation_period_expired: 
      expired: 
      not_found: no s'ha trobat
      not_locked: no estava blocat
